﻿.manager-menu-container {
    border-radius: 20px;
    background: #252432;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    min-height: 97vh;
    padding: 16px 0;
}

.manager-menu-return-btn-container {
    padding: 0 16px;
}

.manager-menu-return-btn {
    background: #8080c9;
    border: none;
    border-radius: 8px;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    outline: none;
    padding: 8px;
    text-align: center;
    width: 100%;
}
    .manager-menu-return-btn:active,
    .manager-menu-return-btn:focus,
    .manager-menu-return-btn:hover {
        background: #8080c9;
        border: none;
        border-radius: 8px;
        box-shadow: none;
        color: #ffffff;
        outline: none;
    }
.manager-menu-resize-btn {
    background: #8080c9;
    border: none;
    border-radius: 12px;
    box-shadow: none;
    color: #ffffff;
    outline: none;
    padding: 4px;
    width: 100%;
}
    .manager-menu-resize-btn:active,
    .manager-menu-resize-btn:focus,
    .manager-menu-resize-btn:hover {
        background: #8080c9;
        border: none;
        border-radius: 12px;
        box-shadow: none;
        color: #ffffff;
        outline: none;
    }
.manager-menu-item-container {
    color: #ffffff;
    font-family: SansB;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

    .manager-menu-item-container a {
        color: #ffffff;
    }

    .manager-menu-item-container.active a {
            color: #8080c9;
        }
.manager-menu-item-a-container {
    padding: 4px 0;
}
    .manager-menu-item-a-container.active,
    .manager-menu-item-a-container.active a{
        border-right: 3px solid #8080c9;
        background: #454551;
        color: #8080c9;
    }
        .manager-menu-item-a-container.active img {
            filter: invert(51%) sepia(80%) saturate(272%) hue-rotate(202deg) brightness(88%) contrast(88%);
        }

    .manager-menu-item-a-container .collapsed .arrow {
        content: url("/svg/manager/menu_drop_down.svg");
    }

.manager-menu-item-inner-container {
    padding: 0 16px;
}

.manager-menu-sub-item-container {
    color: #ffffff;
    font-family: Sans;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 8px 40px 0 8px;
}

    .manager-menu-sub-item-container.active,
    .manager-menu-sub-item-container.active a{
        color: #8080c9;
    }

    .manager-menu-sub-item-container.margin {
        margin-bottom: 8px;
    }
.manager-menu-section-sep {
    border-top: 1px solid #ffffff;
    margin: 16px;
}

.manager-page-header-container {
    border-bottom: 1px solid #252432;
    color: #000;
    font-family: SansB;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 16px;
    padding: 8px 0 8px 8px;
}

.manager-page-add-container {
    background: #252432;
    border-radius: 10px 10px 0 0;
    margin-bottom: -1px;
    padding: 4px 8px;
}
.manager-grid-link {
    color: #8080c9 !important;
}
.manager-btn-grid-add {
    background: #8080c9;
    border-radius: 5px;
    color: #ffffff;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 4px 32px;
}
    .manager-btn-grid-add:active,
    .manager-btn-grid-add:hover,
    .manager-btn-grid-add:focus {
        background: #8080c9;
        border-radius: 5px;
        box-shadow: none !important;
        color: #ffffff;
        outline: none !important;
    }

.manager-btn-grid-edit {
    background: #e6e6f4 !important;
    border: 1px solid #8080c9 !important;
    border-radius: 5px !important;
    box-shadow: none !important;
    color: #8080c9 !important;
    font-family: Sans !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
    min-height: auto !important;
    padding: 8px 12px !important;
    text-decoration: none !important;
}

    .manager-btn-grid-edit:active,
    .manager-btn-grid-edit:hover,
    .manager-btn-grid-edit:focus {
        background: #e6e6f4 !important;
        border: 1px solid #02BBD7 !important;
        border-radius: 5px !important;
        box-shadow: none !important;
        color: #8080c9;
        outline: none !important;
    }
.manager-btn-grid-delete {
    background: #ffe7e1 !important;
    border: 1px solid #ff6f62 !important;
    border-radius: 5px !important;
    box-shadow: none !important;
    color: #ff6f62 !important;
    font-family: Sans !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
    min-height: auto !important;
    padding: 8px 12px !important;
    text-decoration: none !important;
}

    .manager-btn-grid-delete:active,
    .manager-btn-grid-delete:hover,
    .manager-btn-grid-delete:focus {
        background: #ffe7e1 !important;
        border: 1px solid #ff6f62 !important;
        border-radius: 5px !important;
        box-shadow: none !important;
        color: #ff6f62;
        outline: none !important;
    }

.manager-page-edit-container {
    padding: 16px 0;
}
.manager-label {
    color: #252432;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.manager-input {
    background: #ffffff;
    border: 1px solid #e8e9f3;
    border-radius: 10px;
    color: #414141;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-height: 44px;
    padding: 12px 16px;
}
    .manager-input:active,
    .manager-input:focus {
        background: #ffffff;
        border: 1px solid #8080c9;
        border-radius: 10px;
        box-shadow: 0 0 4px 0 rgba(2, 187, 215, 0.50);
    }
.manager-input-error {
    color: #fe908e;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-top: 8px;
}
.manager-required::after {
    content: " *";
    color: #fe4643;
}

.manager-image-container {
    background-color: #ffffff;
    border: 1px solid #e8e9f3;
    border-radius: 10px !important;
    padding: 16px;
    text-align: center;
}

.manager-image-empty-container {
    background-color: #ffffff;
    border: 1px dashed #e8e9f3;
    border-radius: 10px !important;
    padding: 16px 48px;
    text-align: center;
}

.manager-image-empty-text {
    color: #949495;
    font-size: 12px;
    font-weight: 400;
}

.manager-input-file input[type=file] {
    margin: 0;
    opacity: 0;
    padding: 0;
    width: 0;
}
.manager-input-file {
    cursor: pointer;
}

.manager-input-file-btn {
    background: #ffffff;
    border: 1px solid #8080c9;
    border-radius: 10px;
    box-shadow: none !important;
    color: #8080c9;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    outline: none !important;
    padding: 5px 15px;
    text-align: center;
}

    .manager-input-file-btn:hover {
        background: #ffffff;
        border: 1px solid #8080c9;
        border-radius: 10px;
        box-shadow: none !important;
        color: #8080c9;
        cursor: pointer;
        outline: none !important;
    }

.manager-input-file-text {
    color: #949495;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.manager-input-radio {
    appearance: none;
    border: 2px solid #09121f !important;
    border-radius: 50% !important;
    display: block;
    height: 22px;
    line-height: normal;
    padding: 0;
    width: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    .manager-input-radio:checked {
        background-clip: content-box;
        background-color: #09121f;
        border: 2px solid #09121f !important;
        color: #09121f;
        padding: 3px;
    }
.manager-input-radio-label {
    color: #252432;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.manager-input-header-radio {
    appearance: none;
    border: 2px solid #ffffff !important;
    border-radius: 50% !important;
    display: block;
    height: 22px;
    line-height: normal;
    padding: 0;
    width: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    .manager-input-header-radio:checked {
        background-clip: content-box;
        background-color: #ffffff;
        border: 2px solid #ffffff !important;
        color: #ffffff;
        padding: 4px;
    }

.manager-input-header-radio-label {
    color: #ffffff;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.manager-search-input {
    background: #ffffff;
    border: 1px solid #e8e9f3;
    border-radius: 0 10px 10px 0;
    box-shadow: none;
    color: #252432;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    outline: none;
    padding: 12px 16px;
    width: 100%;
}

    .manager-search-input::placeholder {
        color: #252432;
    }
.manager-search-btn {
    background: #8080c9;
    border: none;
    border-radius: 10px 0 0 10px;
    box-shadow: none;
    color: #ffffff;
    outline: none;
    padding: 10.2px 22px;
}

    .manager-search-btn:active,
    .manager-search-btn:focus,
    .manager-search-btn:hover {
        background: #8080c9;
        color: #ffffff;
    }

.manager-return-link {
    color: #8080c9;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.manager-refresh-btn {
    background: #ffffff;
    border: none;
    box-shadow: none;
    color: #8080c9;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    outline: none;
    padding: 0;
}

    .manager-page-btn-save {
        background: #8080c9;
        border-radius: 10px;
        color: #ffffff;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        min-width: 150px;
        padding: 12px 16px;
        text-align: center;
    }
    .manager-page-btn-save:active,
    .manager-page-btn-save:hover,
    .manager-page-btn-save:focus {
        background: #8080c9;
        border-radius: 10px;
        box-shadow: none !important;
        color: #ffffff;
        outline: none !important;
    }



.manager-page-btn-delete {
    background: #fe908e;
    border-radius: 10px;
    color: #ffffff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-width: 150px;
    padding: 12px 16px;
    text-align: center;
}
    .manager-page-btn-delete:active,
    .manager-page-btn-delete:hover,
    .manager-page-btn-delete:focus {
        background: #fe908e;
        border-radius: 10px;
        box-shadow: none !important;
        color: #ffffff;
        outline: none !important;
    }

.manager-page-btn-cancel {
    background: transparent;
    border: 1px solid #8080c9 !important;
    border-radius: 10px;
    color: #8080c9;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-width: 150px;
    padding: 12px 16px;
    text-align: center;
}
    .manager-page-btn-cancel:active,
    .manager-page-btn-cancel:hover,
    .manager-page-btn-cancel:focus {
        border: 1px solid #8080c9 !important;
        border-radius: 10px;
        box-shadow: none !important;
        color: #8080c9;
        outline: none !important;
    }



.manager-generate-link-success {
    background: #e7f4e7;
    color: #252432;
    font-family: SansE;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 16px;
}
.manager-generate-link-copy-btn {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #81c885; 
    font-size: 24px;
    outline: none;
    padding: 0;
}
.manager-btn-delete-all {
    background: #ff6f62;
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    outline: none;
    padding: 4px 24px;
}

.manager-search-menu {
    background: #ffffff;
    border: 1px solid #e8e9f3;
    border-radius: 12px;
    box-shadow: 0 0 2px 0 #e8e9f3;
    margin-top: 4px;
    padding: 22px 16px;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.manager-search-menu-item {
    color: #949495;
    cursor: pointer;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}
.manager-search-menu-item.margin {
    margin-bottom: 19px;
}


.rz-grid-no-radius {
    border: none;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
    .rz-grid-table thead > tr > th {
        background: #252432 !important;
        border: none;
    }
.rz-column-title-content {
    color: #ffffff !important;
    font-family: SansB;
    font-size: 12px;
}
.rz-datatable .rz-col-icon {
    width: 1rem !important;
}
.rz-sortable-column .rzi-sort-asc,
.rz-sortable-column .rzi-sort-desc,
.rz-grid-filter-icon:hover,
.rz-grid-filter-active {
    color: #fe9b14 !important;
}
.rz-pager-page.rz-state-active {
    background-color: #e0eefb !important;
    color: #8080c9 !important;
}
.rz-html-editor-source {
    direction: ltr;
}


.datepicker-plot-area {
    font: 12px Sans !important;
}

.datepicker_wrapp .clear-btn {
    display: none;
}